@import "core";

@include setv((
    color-text: #00f,
    color-border: #0f0,
    color-background: #f00,
    size-text-size: 15px,
    size-border-radius: 5px
));

html{
    font-size: v(size-text-size);
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}
 
#box{
    padding: 15px;
    color: v(color-text);
    border: 2px solid v(color-border);
    background: v(color-background);
    border-radius: v(size-border-radius);
}